<?php

namespace GriffinForms\Admin\Actions;

class Format extends \GriffinForms\Admin\Format
{
    protected $meta;
    protected $config;
    protected $sql;
    protected $settings;

    protected function setSql()
    {
        $this->setHelper('sql');
    }

    protected function setSettings()
    {
        $this->settings = \GriffinForms\Settings::getInstance();
    }
}